Compatibilité entre VMware WorkStation 7 et 8

    Cet article vous sera utile sur vous souhaitez utiliser des VMs workstation 8 sur la version worksation 7. La modification est très simple et rapide. Il suffit de lire ce ticket.  ;)

    Message d'erreur que vous rencontrerez :

    Pour corriger cette erreur, il nécessaire d'éditer votre fichier vmx :

    Veuillez à modifier le "8" correspondant à la version 8 de VMware WorkStation par "7" correspondant à la version sur laquelle vous voulez utiliser votre VM.

    Et voilà, votre Vm est maintenant compatible entre la version 7 et 8 de VMware WorkStation.

    Joris



    Leave your comments

    Post comment as a guest

    0
    Your comments are subject to administrator's moderation.
      • No comments found

      Menu principal